# DataExchange
TKIGES
IGESData

# IGESData_LabelDisplayEntity Class Reference

defines required type for LabelDisplay in directory part
an effective LabelDisplay entity must inherits it

`#include <IGESData_LabelDisplayEntity.hxx>`

Inheritance diagram for IGESData_LabelDisplayEntity:

[legend]

## Public Member Functions

Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Member Function Documentation

Standard_EXPORT const IGESData_LabelDisplayEntity::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from IGESData_IGESEntity. Reimplemented in IGESDraw_LabelDisplay.

The documentation for this class was generated from the following file:

- IGESData_LabelDisplayEntity.hxx